/* 介绍部分 */
.hd {
  width: 10rem;
  height: 5.555556rem;
  margin-top: -0.555556rem;
  overflow: hidden;
}
.hd img {
  width: 100%;
  margin: 0 auto;
}
.introduce {
  width: 10rem;
  padding: 0.555556rem 0.694444rem;
}
.introduce h2 {
  font-weight: 500;
  font-size: 0.347222rem;
  line-height: 140%;
  letter-spacing: 0.2em;
  color: #384853;
}
.introduce h4 {
  font-size: 0.173611rem;
  line-height: 150%;
  font-weight: 400;
  letter-spacing: 0.2em;
  color: #6b7b8a;
  margin-top: 0.138889rem;
}
.introduce-bd {
  margin-top: 0.416667rem;
  display: flex;
}
.introduce-bd p {
  width: 50%;
  font-size: 0.125rem;
  line-height: 200%;
  text-align: justify;
  letter-spacing: 0.2em;
  color: #16356a;
}
.introduce-bd-left {
  width: 50%;
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-template-rows: repeat(4, 1fr);
  grid-row-gap: 0.215278rem;
}
.introduce-bd-left h5 {
  font-size: 0.125rem;
  line-height: 150%;
  letter-spacing: 0.2em;
  color: #000000;
  margin: 0rem;
}
.introduce-bd-left p {
  font-size: 0.125rem;
  line-height: 150%;
  letter-spacing: 0.2em;
  color: #7239ff;
  white-space: nowrap;
  margin: 0rem;
}
/* 应用实例 */
.title {
  padding: 0.277778rem 0.694444rem 0.138889rem;
}
.title h3 {
  font-size: 0.305556rem;
  line-height: 140%;
  color: #384853;
}
.title p {
  font-size: 0.125rem;
  font-weight: 500;
  line-height: 150%;
  color: #6b7b8a;
  margin-top: 0.069444rem;
  margin-bottom: 0rem;
}
#fh5co-main {
  padding-top: 0rem;
  padding-bottom: 0.138889rem;
}
.fh5co-desc {
  font-size: 0.138889rem;
  text-align: justify;
}
.fh5co-desc span {
  color: #7239ff;
}
.container {
  width: 100%;
  margin-top: 0rem;
  margin-right: 0rem;
  margin-left: 0rem;
  padding-left: 0.694444rem;
  padding-right: 0.694444rem;
}
#fh5co-board .item {
  transition: all 0.3s ease-in-out;
}
#fh5co-board .item:hover {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  transform: translateY(-0.055556rem) scale(1.02);
}
.condition {
  width: 8.611111rem;
  margin: 0 auto 0.555556rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1.458333rem 1.222222rem;
  grid-column-gap: 0.416667rem;
  grid-row-gap: 0.208333rem;
}

.condition img {
  width: 2.592593rem;
  border-radius: 0.111111rem;
  transition: all 0.3s ease-in-out;
}
.condition img:hover {
  transform: scale(1.03);
}
.condition-p {
  width: 2.592593rem;
  padding: 0.166667rem;
  border-radius: 0.111111rem;
  background-color: #f0f1f5;
  box-shadow: inset -0.046149rem -0.046149rem 0.046149rem
      rgba(255, 255, 255, 0.7),
    inset 0.069224rem 0.069224rem 0.046149rem rgba(174, 174, 192, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.condition-p h5 {
  font-weight: 500;
  font-size: 0.111111rem;
  line-height: 150%;
  color: #384853;
  margin: 0;
}
.condition-p p {
  font-size: 0.111111rem;
  line-height: 150%;
  text-align: justify;
  color: #6b7b8a;
  margin: 0;
}
.condition-p div a {
  font-weight: 500;
  font-size: 0.083333rem;
  line-height: 150%;
  letter-spacing: 0.1em;
  margin-bottom: 0.166667rem;
  color: #7239ff;
}
.condition-p div a span {
  margin-left: 0.013889rem;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.condition-p div a:hover span {
  margin-left: 0.041667rem;
  font-size: 0.097222rem;
  opacity: 100;
}

/* 移动端 */
.mobile {
  display: none;
}
.webduan {
  display: none;
}
.kehuduan {
  display: none;
}
.product_introduce {
  width: 8.611111rem;
  height: 3.694444rem;
  margin: 0 auto 0.416667rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 0.277778rem;
  border-radius: 0.208333rem;
}
.text {
  height: 3.138889rem;
  margin: 0.277778rem 0rem 0.277778rem 0.277778rem;
  padding: 0.277778rem 0.347222rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 0.194444rem 0rem 0rem 0.194444rem;
}
.text-h {
  display: flex;
  justify-content: space-between;
  padding-bottom: 0.069444rem;
}
.text-h h5 {
  font-weight: 600;
  font-size: 0.083333rem;
  line-height: 0.138889rem;
  letter-spacing: 0.013889rem;
  color: #6b7b8a;
}
.text h3 {
  font-weight: 400;
  font-size: 0.305556rem;
  line-height: 140%;
  color: #384853;
  margin: 0rem;
}
.text > p {
  font-weight: 400;
  font-size: 0.111111rem;
  line-height: 150%;
  letter-spacing: 0.1em;
  text-align: justify;
  color: #6b7b8a;
  padding-top: 0.138889rem;
  margin: 0rem;
}
.text-f,
.text-f-l a {
  font-weight: 600;
  font-size: 0.083333rem;
  line-height: 0.138889rem;
  letter-spacing: 0.010417rem;
  color: #7239ff;
  margin-top: auto;
  display: flex;
  justify-content: space-between;
}
.text span {
  font-weight: 300;
  font-size: 0.055556rem;
  line-height: 0.138889rem;
  letter-spacing: 0.010417rem;
  text-align: justify;
  color: #7239ff;
  margin-top: 0.069444rem;
}
.product_picture {
  max-width: 4.166667rem;
  height: 3.694444rem;
  border-radius: 0rem 0.208333rem 0.208333rem 0rem;
}
/* 这里是1 */
.product_picture1,
.product_picture2,
.product_picture3,
.product_picture4,
.product_picture5,
.product_picture6,
.product_picture7,
.product_picture8 {
  width: 3.888889rem;
  height: 3.138889rem;
  border-radius: 0rem 0.194444rem 0.194444rem 0rem;
  margin-top: 0.277778rem;
  position: relative;
  overflow: hidden;
}
/* 这里是2 */
.product_picture1 a img,
.product_picture2 a img,
.product_picture3 a img,
.product_picture4 a img,
.product_picture5 a img,
.product_picture6 a img,
.product_picture7 a img,
.product_picture8 a img {
  height: 3.138889rem;
  position: absolute;
  left: 1.944444rem;
  transform: translate(-50%, 0);
}
.product .advertisement {
  margin-bottom: 0.048611rem;
}
.product .advertisement a,
.product .advertisement a img {
  display: block;
  margin: 0 auto;
}
/* 这里是3 */
.picture,
.picture2,
.picture3,
.picture4,
.picture5,
.picture6,
.picture7,
.picture8 {
  width: 8.23792rem;
  height: 4.502778rem;
  border: 0.006944rem solid #fff;
  display: none;
  z-index: 99999;
  position: fixed;
  left: 0;
  top: 0.347222rem;
  bottom: 0;
  right: 0;
  margin: 0 auto;
}
.picture_top {
  background: #f0f1f5;
  height: 0.229167rem;
  color: #000;
}
.picture_top span {
  font-size: 0.083333rem;
  padding-left: 0.222222rem;
  line-height: 0.229167rem;
}
.picture_top a {
  float: right;
  font-size: 0.208333rem;
  line-height: 0.1875rem;
  padding-right: 0.034722rem;
  color: #3f3f3f;
}
.picture_bottom {
  width: 100%;
  height: 4.256944rem;
  background: #f0f1f5;
}
.picture_left {
  width: 5.833333rem;
  height: 4.027778rem;
  margin-left: 0.229167rem;
  border-radius: 0.048611rem;
  float: left;
}
.picture_img {
  position: relative;
  left: 0.208333rem;
  top: 0.208333rem;
  width: 5.416667rem;
  height: 3.611111rem;
  border-radius: 0.041667rem;
  overflow: hidden;
  display: table;
  text-align: center;
}
.picture_img2 {
  display: table-cell;
  vertical-align: middle;
}
.picture_img2 img {
  max-width: 5.416667rem;
  max-height: 3.611111rem;
}
.picture_bottom .picture_right {
  width: 2.16rem;
  height: 100%;
  float: left;
}
.picture_xiao {
  background: coral;
  width: 0.347222rem;
  height: 0.347222rem;
  float: left;
  margin: 0.034722rem 0.055556rem;
}
.picture_xiao img {
  width: 100%;
}
.picture_bottom .picture_right .picture_name {
  margin-left: 0.273611rem;
  margin-top: 0.333333rem;
}
.picture_name h3 {
  font-size: 0.111111rem;
  margin-top: 0.229167rem;
  color: #000;
}
.product_x {
  font-size: 0.076389rem;
  margin-left: 0.069444rem;
}
.picture_suo {
  width: 1.5rem;
  height: 2.777778rem;
  border: 0.006944rem solid #fff;
  border-radius: 0.041667rem;
  margin-left: 0.277778rem;
  margin-top: 0.138889rem;
}
.picture_suo .picture_suo_t {
  padding: 0.100694rem;
  height: 2.083333rem;
}
/* 这里是4 */
.picture_suo_img,
.picture_suo_img2,
.picture_suo_img3,
.picture_suo_img4,
.picture_suo_img5,
.picture_suo_img6,
.picture_suo_img7,
.picture_suo_img8 {
  width: 0.555556rem;
  height: 0.555556rem;
  margin: 0.041667rem 0.034722rem;
  border: 0.013889rem solid #fff;
  background: #f0f1f5;
  box-shadow: -4.33993px -4.33993px 13.0198px #ffffff,
    6.50989px 6.50989px 13.0198px rgba(174, 174, 192, 0.4);
  border-radius: 0.027778rem;
  float: left;
  cursor: pointer;
}
/* 这里是5 */
.picture_suo_img img,
.picture_suo_img2 img,
.picture_suo_img3 img,
.picture_suo_img4 img,
.picture_suo_img5 img,
.picture_suo_img6 img,
.picture_suo_img7 img,
.picture_suo_img8 img {
  width: 0.347222rem;
  height: 0.347222rem;
  margin: 0.104167rem 0rem 0rem 0.104167rem;
}
.picture_suo .picture_fenye {
  text-align: center;
  width: 1.201389rem;
  font-size: 0.097222rem;
  height: 0.145833rem;
  position: relative;
}
.picture_suo .picture_fenye span {
  position: relative;
}
.picture_suo .picture_fenye .picture_next,
.picture_suo .picture_fenye .picture_prev {
  display: inline-block;
  width: 0.138889rem;
  height: 0.145833rem;
  cursor: pointer;
}
.ljxq22 {
  display: inline-block;
  position: relative;
  bottom: 0.7rem;
  right: -6.777778rem;
}
/* 这里是6 */
.suo-img,
.suo-img2,
.suo-img3,
.suo-img4,
.suo-img5,
.suo-img6,
.suo-img7,
.suo-img8 {
  border: 0rem;
  border-radius: 0.027778rem;
  background: #f0f1f5;
  box-shadow: inset -0.027778rem -0.027778rem 0.034722rem
      rgba(253, 255, 255, 0.8),
    inset 0.027778rem 0.027778rem 0.027778rem rgba(187, 195, 206, 0.6);
}
/* 这里是7 */
.tanchukuang_bg11,
.tanchukuang_bg12,
.tanchukuang_bg13,
.tanchukuang_bg14,
.tanchukuang_bg15,
.tanchukuang_bg16,
.tanchukuang_bg17,
.tanchukuang_bg18 {
  width: 100%;
  min-width: 8.083333rem;
  height: 100%;
  background: #000;
  position: fixed;
  z-index: 1001;
  filter: alpha(opacity=20);
  opacity: 0.4;
  left: 0;
  top: 0;
  display: none;
}

/* 交互demo瀑布流 */
#gallery-wrapper {
  position: relative;
  max-width: 8.611111rem;
  width: 8.611111rem;
  margin: 0 auto;
}
img.thumb {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.white-panel {
  position: absolute;
  background: white;
  border-radius: 0.034722rem;
  box-shadow: 0px 0.006944rem 0.013889rem rgba(0, 0, 0, 0.3);
  padding: 0.138889rem;
  border-radius: 0.083333rem;
}
.white-panel a img {
  border-radius: 0.083333rem 0.083333rem 0 0;
  transition: all 0.6s ease-in-out;
  transition-delay: 0.4s;
}
.white-panel h1 {
  font-size: 0.138889rem;
}
.white-panel p {
  font-size: 0.111111rem;
  margin-bottom: 0;
}
.white-panel h1 a {
  color: #a92733;
}
.white-panel:hover {
  background: #f0f1f5;
  box-shadow: -0.030138rem -0.030138rem 0.090415rem #ffffff,
    0.045208rem 0.045208rem 0.090415rem rgba(174, 174, 192, 0.4);
  border: 0.013889rem solid #ffffff;
  margin-top: -0.034722rem;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  text-decoration: none;
}
.white-panel img:hover {
  transform: scale(1.03);
}

/* 数据可视化--放大镜 */
.fangdajing {
  width: 9.444444rem;
  margin: 0 auto;
  overflow: hidden;
}
.my-foto {
  width: 9.444444rem;
  margin-bottom: 1.111111rem;
  border-radius: 0.055556rem;
  box-shadow: 0rem 0.048611rem 0.166667rem -0.041667rem rgba(1, 42, 100, 0.09);
}
.round-loupe {
  border-radius: 1.388889rem;
  border: 0.034722rem solid #f0f0f0;
}

/* 响应式布局 */
.qubie {
  width: 8.611111rem;
  padding: 0.416667rem;
  display: flex;
  border-radius: 0.083333rem;
  margin: 0.277778rem 0;
}
.qubie p {
  margin-left: 0.277778rem;
  line-height: 200%;
}
.qubie p span {
  color: #7239ff;
}
.qubie img {
  width: 3.3125rem;
  border-radius: 0.069444rem;
}
.yangshi {
  margin: 0.416667rem 0;
}
.yangshi h4 {
  color: #7239ff;
}
.yangshi img {
  width: 8.611111rem;
}

/* 追波 */
.dribbble-img {
  width: 8.611111rem;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  margin-bottom: 0.555556rem;
}
.dribbble-img img {
  height: 2.013889rem;
  border-radius: 0.083333rem;
}
.dribbble-bd {
  margin-top: 0.277778rem;
  padding: 0.208333rem 0.277778rem;
  border-radius: 0.138889rem;
  box-shadow: -0.018836rem -0.018836rem 0.056509rem #ffffff,
    0.028255rem 0.028255rem 0.056509rem rgba(174, 174, 192, 0.4);
  transition: all 0.3s ease-in-out;
}
.dribbble-bd p {
  font-size: 0.111111rem;
  line-height: 190%;
  letter-spacing: 0.013889rem;
  opacity: 70%;
  transition: all 0.3s ease-in-out;
}
.dribbble-bd-img {
  display: flex;
  justify-content: space-between;

  margin-top: 0.138889rem;
}
.dribbble-bd-img img {
  height: 1.909722rem;
  border-radius: 0.138889rem;

  transition: all 0.3s ease-in-out;
}
.dribbble-bd-img img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: 0.4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: 0.4;
  }
  100% {
    opacity: 1;
  }
}
.dribbble-bd:hover {
  transform: translateY(-0.027778rem);
  box-shadow: -0.046149rem -0.046149rem 0.138448rem #ffffff,
    0.069224rem 0.069224rem 0.138448rem rgba(174, 174, 192, 0.4);
}
.dribbble-bd:hover p {
  opacity: 100%;
  text-shadow: 0.006944rem 0.006944rem 0.006944rem #ffffff;
}
.dribbble-bd:hover h4 {
  color: #7239ff;
}
.dribbble-bd:hover img {
  transform: scale(1.02);
  border-radius: 0.145833rem;
}
